$(document).ready(function () {
  $("i.sports")
    .parent()
    .parent()
    .parent()
    .after(
      '<div class="owl-item" style="width: 103.636px;"><div class="item"><a href="./game/pgs/3" class="nav-link"><i class="lottery" style="background-position: center !important;background-image: url(https://asetpermata.xyz/img/icon/scatter-new-rgb.png);background-repeat: no-repeat;background-size: 100%; width:60px;height:60px"></i><span class="blink">SUPER SCATTER</span></a></div></div>'
    );

  $("i.sports").parent().parent().parent().parent().css("width", "2859px");

  // $("i.sports")
  //   .parent()
  //   .parent()
  //   .parent()
  //   .after(
  //     '<div class="owl-item" style="width: 103.636px;"><div class="item"><a href="./game/pgs/3" class="nav-link"><i class="lottery" style="background-position: center !important;background-image: url(https://asetpermata.xyz/img/icon/super_scatter.png);background-repeat: no-repeat;background-size: 100%; width:60px;height:60px"></i><span class="blink">SUPER SCATTER X5000</span></a></div></div>'
  //   );

  // $("i.sports").parent().parent().parent().parent().css("width", "2859px");
});